.avatar{
    background: url(../../../images/default_avatar.png) center center no-repeat;
	 background-size: 40px 40px;
     width: 46px;
    height: 46px;
    border-bottom: 0px solid #2C3E50;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgb(44, 62, 80);
    opacity: 0.8;
	transition:1s;
}

.avatar img {
        width: 46px;
    height: 46px;
    border-bottom: 0px solid #2C3E50;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgb(44, 62, 80);
    opacity: 0.8;
}

.avatar:hover{
	transition:1s;
  box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  -webkit-transform: rotate(720deg);
  -moz-transform: rotate(720deg);
   transform: rotate(720deg);
 border-radius: 75px;
}


.alt_forumlar {list-style: none; margin: 0; padding: 0;}
.alt_forumlar li {width: 50%; float: left;}

		.userbrowsing {
  	background: #FAFAFA;
  	border: 1px solid #CCC;
  	padding: 8px;
}


#scroll_up, #scroll_dn {
 position: fixed;
 right: 5px;
 width: 35px;
 height: 35px;
 cursor: pointer;
 display: none;
 z-index: 999;
 background:  #fff url(http://i.hizliresim.com/a3z4y5.png) center no-repeat;
}
#scroll_up {
   bottom: 50px;
}
#scroll_dn {
   bottom: 10px;
   -webkit-transform: rotate(180deg);
   -moz-transform: rotate(180deg);
   -ms-transform: rotate(180deg);
   -o-transform: rotate(180deg);
   transform: rotate(180deg);
}



-align: center;
}


.navigation {
color: #333;
padding: 4px;
border-radius: 3px;
border: 0px solid #ccc;

font-size: 12px;
}

.navigation a:link {
background: #333;
color: #fff;
padding:5px;
text-decoration: none;
font-style: bold;
}

.navigation a:visited {
background: #333;
color: #fff;
padding: 5px;
text-decoration: none;
font-style: bold;
}

.navigation a:hover,
.navigation a:active {
color: #fff;
text-decoration: none;
font-style: bold;
}

.navigation .active {
background: #3A98DB;
color: #fff;
padding: 5px;
border-radius: 0px 4px 4px 0px;
font-size: small;
font-weight: bold;
}






		